<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="47568"/>
  <scenario:refuge scenario:location="57136"/>
  <scenario:refuge scenario:location="52419"/>
  <scenario:refuge scenario:location="63823"/>
  <scenario:hydrant scenario:location="59520"/>
  <scenario:hydrant scenario:location="8320"/>
  <scenario:hydrant scenario:location="12928"/>
  <scenario:hydrant scenario:location="17410"/>
  <scenario:hydrant scenario:location="15619"/>
  <scenario:hydrant scenario:location="13828"/>
  <scenario:hydrant scenario:location="62857"/>
  <scenario:hydrant scenario:location="17419"/>
  <scenario:hydrant scenario:location="7447"/>
  <scenario:hydrant scenario:location="1688"/>
  <scenario:hydrant scenario:location="11803"/>
  <scenario:hydrant scenario:location="9499"/>
  <scenario:hydrant scenario:location="156"/>
  <scenario:hydrant scenario:location="13981"/>
  <scenario:hydrant scenario:location="8734"/>
  <scenario:hydrant scenario:location="13855"/>
  <scenario:hydrant scenario:location="44064"/>
  <scenario:hydrant scenario:location="11938"/>
  <scenario:hydrant scenario:location="16546"/>
  <scenario:hydrant scenario:location="17446"/>
  <scenario:hydrant scenario:location="8104"/>
  <scenario:hydrant scenario:location="9517"/>
  <scenario:hydrant scenario:location="16303"/>
  <scenario:hydrant scenario:location="7600"/>
  <scenario:hydrant scenario:location="11569"/>
  <scenario:hydrant scenario:location="13873"/>
  <scenario:hydrant scenario:location="8500"/>
  <scenario:hydrant scenario:location="16438"/>
  <scenario:hydrant scenario:location="17851"/>
  <scenario:hydrant scenario:location="7357"/>
  <scenario:hydrant scenario:location="8257"/>
  <scenario:hydrant scenario:location="10561"/>
  <scenario:hydrant scenario:location="11587"/>
  <scenario:hydrant scenario:location="63172"/>
  <scenario:hydrant scenario:location="13126"/>
  <scenario:hydrant scenario:location="1224"/>
  <scenario:hydrant scenario:location="14026"/>
  <scenario:hydrant scenario:location="8140"/>
  <scenario:hydrant scenario:location="973"/>
  <scenario:hydrant scenario:location="9040"/>
  <scenario:hydrant scenario:location="10066"/>
  <scenario:hydrant scenario:location="8275"/>
  <scenario:hydrant scenario:location="12118"/>
  <scenario:hydrant scenario:location="7384"/>
  <scenario:hydrant scenario:location="14170"/>
  <scenario:hydrant scenario:location="11227"/>
  <scenario:hydrant scenario:location="12892"/>
  <scenario:hydrant scenario:location="14557"/>
  <scenario:hydrant scenario:location="38242"/>
  <scenario:hydrant scenario:location="18274"/>
  <scenario:hydrant scenario:location="15331"/>
  <scenario:hydrant scenario:location="16870"/>
  <scenario:hydrant scenario:location="6120"/>
  <scenario:hydrant scenario:location="5743"/>
  <scenario:hydrant scenario:location="5874"/>
  <scenario:hydrant scenario:location="12658"/>
  <scenario:hydrant scenario:location="16888"/>
  <scenario:hydrant scenario:location="62713"/>
  <scenario:hydrant scenario:location="9850"/>
  <scenario:hydrant scenario:location="9211"/>
  <scenario:hydrant scenario:location="62846"/>
  <scenario:hydrant scenario:location="18175"/>
  <scenario:hydrant scenario:location="7807"/>
  <scenario:gasstation scenario:location="65062"/>
  <scenario:civilian scenario:location="53081"/>
  <scenario:civilian scenario:location="29821"/>
  <scenario:civilian scenario:location="64250"/>
  <scenario:civilian scenario:location="50296"/>
  <scenario:civilian scenario:location="41757"/>
  <scenario:civilian scenario:location="64640"/>
  <scenario:civilian scenario:location="63787"/>
  <scenario:civilian scenario:location="31779"/>
  <scenario:civilian scenario:location="45398"/>
  <scenario:civilian scenario:location="63661"/>
  <scenario:civilian scenario:location="60222"/>
  <scenario:civilian scenario:location="49674"/>
  <scenario:civilian scenario:location="63574"/>
  <scenario:civilian scenario:location="57672"/>
  <scenario:civilian scenario:location="26903"/>
  <scenario:civilian scenario:location="50995"/>
  <scenario:civilian scenario:location="26187"/>
  <scenario:civilian scenario:location="56851"/>
  <scenario:civilian scenario:location="38547"/>
  <scenario:civilian scenario:location="41641"/>
  <scenario:civilian scenario:location="37599"/>
  <scenario:civilian scenario:location="63873"/>
  <scenario:civilian scenario:location="64729"/>
  <scenario:civilian scenario:location="20820"/>
  <scenario:civilian scenario:location="51327"/>
  <scenario:civilian scenario:location="64535"/>
  <scenario:civilian scenario:location="47568"/>
  <scenario:civilian scenario:location="20277"/>
  <scenario:civilian scenario:location="52798"/>
  <scenario:civilian scenario:location="24660"/>
  <scenario:civilian scenario:location="49107"/>
  <scenario:civilian scenario:location="56818"/>
  <scenario:civilian scenario:location="64489"/>
  <scenario:civilian scenario:location="21872"/>
  <scenario:civilian scenario:location="48973"/>
  <scenario:civilian scenario:location="64027"/>
  <scenario:civilian scenario:location="22988"/>
  <scenario:civilian scenario:location="38402"/>
  <scenario:civilian scenario:location="19695"/>
  <scenario:civilian scenario:location="52199"/>
  <scenario:civilian scenario:location="64002"/>
  <scenario:civilian scenario:location="38897"/>
  <scenario:civilian scenario:location="50631"/>
  <scenario:civilian scenario:location="46830"/>
  <scenario:civilian scenario:location="59768"/>
  <scenario:civilian scenario:location="40684"/>
  <scenario:civilian scenario:location="35455"/>
  <scenario:civilian scenario:location="40701"/>
  <scenario:civilian scenario:location="26187"/>
  <scenario:civilian scenario:location="64051"/>
  <scenario:civilian scenario:location="63613"/>
  <scenario:civilian scenario:location="52735"/>
  <scenario:civilian scenario:location="64058"/>
  <scenario:civilian scenario:location="64742"/>
  <scenario:civilian scenario:location="34241"/>
  <scenario:civilian scenario:location="64074"/>
  <scenario:civilian scenario:location="59768"/>
  <scenario:civilian scenario:location="63724"/>
  <scenario:civilian scenario:location="56947"/>
  <scenario:civilian scenario:location="37331"/>
  <scenario:civilian scenario:location="56400"/>
  <scenario:civilian scenario:location="29667"/>
  <scenario:civilian scenario:location="59380"/>
  <scenario:civilian scenario:location="61203"/>
  <scenario:civilian scenario:location="31049"/>
  <scenario:civilian scenario:location="51412"/>
  <scenario:civilian scenario:location="24963"/>
  <scenario:civilian scenario:location="36209"/>
  <scenario:civilian scenario:location="64030"/>
  <scenario:civilian scenario:location="23228"/>
  <scenario:civilian scenario:location="24156"/>
  <scenario:civilian scenario:location="24021"/>
  <scenario:civilian scenario:location="53151"/>
  <scenario:civilian scenario:location="35455"/>
  <scenario:civilian scenario:location="64170"/>
  <scenario:civilian scenario:location="64326"/>
  <scenario:civilian scenario:location="25906"/>
  <scenario:civilian scenario:location="22030"/>
  <scenario:civilian scenario:location="64026"/>
  <scenario:civilian scenario:location="38327"/>
  <scenario:civilian scenario:location="64365"/>
  <scenario:civilian scenario:location="41946"/>
  <scenario:civilian scenario:location="29991"/>
  <scenario:civilian scenario:location="33755"/>
  <scenario:civilian scenario:location="28702"/>
  <scenario:civilian scenario:location="65014"/>
  <scenario:civilian scenario:location="65083"/>
  <scenario:civilian scenario:location="19644"/>
  <scenario:civilian scenario:location="64471"/>
  <scenario:civilian scenario:location="63807"/>
  <scenario:civilian scenario:location="32596"/>
  <scenario:civilian scenario:location="51327"/>
  <scenario:civilian scenario:location="35486"/>
  <scenario:civilian scenario:location="29821"/>
  <scenario:civilian scenario:location="25877"/>
  <scenario:civilian scenario:location="64333"/>
  <scenario:civilian scenario:location="54999"/>
  <scenario:civilian scenario:location="64035"/>
  <scenario:civilian scenario:location="38763"/>
  <scenario:civilian scenario:location="64478"/>
  <scenario:civilian scenario:location="50610"/>
  <scenario:civilian scenario:location="64455"/>
  <scenario:civilian scenario:location="64060"/>
  <scenario:civilian scenario:location="48882"/>
  <scenario:civilian scenario:location="21872"/>
  <scenario:civilian scenario:location="63247"/>
  <scenario:civilian scenario:location="33967"/>
  <scenario:civilian scenario:location="27601"/>
  <scenario:civilian scenario:location="50644"/>
  <scenario:civilian scenario:location="56818"/>
  <scenario:civilian scenario:location="64206"/>
  <scenario:civilian scenario:location="49931"/>
  <scenario:civilian scenario:location="26310"/>
  <scenario:civilian scenario:location="54964"/>
  <scenario:civilian scenario:location="63613"/>
  <scenario:civilian scenario:location="63899"/>
  <scenario:civilian scenario:location="63954"/>
  <scenario:civilian scenario:location="27527"/>
  <scenario:civilian scenario:location="56702"/>
  <scenario:civilian scenario:location="64024"/>
  <scenario:civilian scenario:location="42905"/>
  <scenario:civilian scenario:location="63995"/>
  <scenario:civilian scenario:location="62265"/>
  <scenario:civilian scenario:location="64051"/>
  <scenario:civilian scenario:location="54604"/>
  <scenario:civilian scenario:location="21208"/>
  <scenario:civilian scenario:location="50785"/>
  <scenario:civilian scenario:location="64402"/>
  <scenario:civilian scenario:location="48174"/>
  <scenario:civilian scenario:location="41316"/>
  <scenario:civilian scenario:location="30594"/>
  <scenario:civilian scenario:location="41641"/>
  <scenario:civilian scenario:location="23069"/>
  <scenario:civilian scenario:location="30804"/>
  <scenario:civilian scenario:location="52511"/>
  <scenario:civilian scenario:location="46381"/>
  <scenario:civilian scenario:location="58759"/>
  <scenario:civilian scenario:location="23479"/>
  <scenario:civilian scenario:location="63941"/>
  <scenario:civilian scenario:location="55275"/>
  <scenario:civilian scenario:location="63491"/>
  <scenario:civilian scenario:location="19196"/>
  <scenario:civilian scenario:location="57307"/>
  <scenario:civilian scenario:location="44318"/>
  <scenario:civilian scenario:location="36468"/>
  <scenario:civilian scenario:location="28793"/>
  <scenario:civilian scenario:location="64953"/>
  <scenario:civilian scenario:location="63533"/>
  <scenario:civilian scenario:location="32874"/>
  <scenario:civilian scenario:location="18844"/>
  <scenario:civilian scenario:location="47835"/>
  <scenario:civilian scenario:location="64228"/>
  <scenario:civilian scenario:location="31918"/>
  <scenario:civilian scenario:location="53216"/>
  <scenario:civilian scenario:location="64450"/>
  <scenario:civilian scenario:location="59420"/>
  <scenario:civilian scenario:location="49390"/>
  <scenario:civilian scenario:location="64276"/>
  <scenario:civilian scenario:location="64080"/>
  <scenario:civilian scenario:location="54647"/>
  <scenario:civilian scenario:location="34410"/>
  <scenario:civilian scenario:location="65145"/>
  <scenario:civilian scenario:location="64997"/>
  <scenario:civilian scenario:location="23193"/>
  <scenario:civilian scenario:location="63700"/>
  <scenario:civilian scenario:location="60908"/>
  <scenario:civilian scenario:location="24285"/>
  <scenario:civilian scenario:location="64097"/>
  <scenario:civilian scenario:location="58423"/>
  <scenario:civilian scenario:location="19867"/>
  <scenario:civilian scenario:location="64839"/>
  <scenario:civilian scenario:location="57226"/>
  <scenario:civilian scenario:location="50259"/>
  <scenario:civilian scenario:location="25598"/>
  <scenario:civilian scenario:location="64514"/>
  <scenario:civilian scenario:location="52314"/>
  <scenario:civilian scenario:location="63655"/>
  <scenario:civilian scenario:location="65148"/>
  <scenario:civilian scenario:location="25943"/>
  <scenario:civilian scenario:location="29928"/>
  <scenario:civilian scenario:location="42014"/>
  <scenario:civilian scenario:location="63915"/>
  <scenario:civilian scenario:location="34410"/>
  <scenario:civilian scenario:location="62425"/>
  <scenario:civilian scenario:location="43916"/>
  <scenario:civilian scenario:location="64905"/>
  <scenario:civilian scenario:location="29667"/>
  <scenario:civilian scenario:location="59015"/>
  <scenario:civilian scenario:location="64161"/>
  <scenario:civilian scenario:location="64618"/>
  <scenario:civilian scenario:location="28824"/>
  <scenario:civilian scenario:location="48395"/>
  <scenario:civilian scenario:location="34048"/>
  <scenario:civilian scenario:location="65113"/>
  <scenario:civilian scenario:location="41977"/>
  <scenario:civilian scenario:location="61960"/>
  <scenario:civilian scenario:location="63654"/>
  <scenario:civilian scenario:location="48938"/>
  <scenario:civilian scenario:location="63777"/>
  <scenario:civilian scenario:location="63689"/>
  <scenario:firebrigade scenario:location="6067"/>
  <scenario:firebrigade scenario:location="8410"/>
  <scenario:firebrigade scenario:location="14305"/>
  <scenario:firebrigade scenario:location="10012"/>
  <scenario:firebrigade scenario:location="63143"/>
  <scenario:firebrigade scenario:location="8455"/>
  <scenario:firebrigade scenario:location="57148"/>
  <scenario:firebrigade scenario:location="14629"/>
  <scenario:firebrigade scenario:location="44912"/>
  <scenario:firebrigade scenario:location="15520"/>
  <scenario:firebrigade scenario:location="542"/>
  <scenario:firebrigade scenario:location="27207"/>
  <scenario:firebrigade scenario:location="4358"/>
  <scenario:firebrigade scenario:location="4785"/>
  <scenario:firebrigade scenario:location="36052"/>
  <scenario:firebrigade scenario:location="3280"/>
  <scenario:firebrigade scenario:location="56924"/>
  <scenario:firebrigade scenario:location="15961"/>
  <scenario:firebrigade scenario:location="10822"/>
  <scenario:firebrigade scenario:location="14557"/>
  <scenario:firebrigade scenario:location="15700"/>
  <scenario:firebrigade scenario:location="9751"/>
  <scenario:firebrigade scenario:location="12802"/>
  <scenario:firebrigade scenario:location="7906"/>
  <scenario:firebrigade scenario:location="2114"/>
  <scenario:firebrigade scenario:location="4102"/>
  <scenario:firebrigade scenario:location="7609"/>
  <scenario:firestation scenario:location="43359"/>
  <scenario:policeforce scenario:location="10408"/>
  <scenario:policeforce scenario:location="45168"/>
  <scenario:policeforce scenario:location="2950"/>
  <scenario:policeforce scenario:location="2682"/>
  <scenario:policeforce scenario:location="19543"/>
  <scenario:policeforce scenario:location="44863"/>
  <scenario:policeforce scenario:location="58577"/>
  <scenario:policeforce scenario:location="17482"/>
  <scenario:policeforce scenario:location="1433"/>
  <scenario:policeforce scenario:location="17824"/>
  <scenario:policeforce scenario:location="37611"/>
  <scenario:policeforce scenario:location="13801"/>
  <scenario:policeforce scenario:location="15691"/>
  <scenario:policeforce scenario:location="12406"/>
  <scenario:policeforce scenario:location="16609"/>
  <scenario:policeforce scenario:location="46931"/>
  <scenario:policeforce scenario:location="681"/>
  <scenario:policeforce scenario:location="51729"/>
  <scenario:policeforce scenario:location="9697"/>
  <scenario:policeforce scenario:location="11263"/>
  <scenario:policeforce scenario:location="31586"/>
  <scenario:policeforce scenario:location="50500"/>
  <scenario:policeforce scenario:location="5362"/>
  <scenario:policeforce scenario:location="4548"/>
  <scenario:policeforce scenario:location="13711"/>
  <scenario:policeforce scenario:location="1056"/>
  <scenario:policeforce scenario:location="12037"/>
  <scenario:policeforce scenario:location="26714"/>
  <scenario:policeforce scenario:location="37003"/>
  <scenario:policeforce scenario:location="15700"/>
  <scenario:policeforce scenario:location="63173"/>
  <scenario:policeforce scenario:location="9283"/>
  <scenario:policeforce scenario:location="5187"/>
  <scenario:policeforce scenario:location="12721"/>
  <scenario:policeoffice scenario:location="35096"/>
  <scenario:ambulanceteam scenario:location="23764"/>
  <scenario:ambulanceteam scenario:location="44774"/>
  <scenario:ambulanceteam scenario:location="63372"/>
  <scenario:ambulanceteam scenario:location="7960"/>
  <scenario:ambulanceteam scenario:location="20182"/>
  <scenario:ambulanceteam scenario:location="11110"/>
  <scenario:ambulanceteam scenario:location="39547"/>
  <scenario:ambulanceteam scenario:location="5330"/>
  <scenario:ambulanceteam scenario:location="30965"/>
  <scenario:ambulanceteam scenario:location="9436"/>
  <scenario:ambulanceteam scenario:location="1902"/>
  <scenario:ambulanceteam scenario:location="12775"/>
  <scenario:ambulanceteam scenario:location="3766"/>
  <scenario:ambulanceteam scenario:location="26477"/>
  <scenario:ambulanceteam scenario:location="13738"/>
  <scenario:ambulanceteam scenario:location="36538"/>
  <scenario:ambulanceteam scenario:location="27854"/>
  <scenario:ambulanceteam scenario:location="24112"/>
  <scenario:ambulanceteam scenario:location="16186"/>
  <scenario:ambulanceteam scenario:location="18040"/>
  <scenario:ambulanceteam scenario:location="11839"/>
  <scenario:ambulanceteam scenario:location="519"/>
  <scenario:ambulanceteam scenario:location="9247"/>
  <scenario:ambulanceteam scenario:location="9157"/>
  <scenario:ambulanceteam scenario:location="13783"/>
  <scenario:ambulanceteam scenario:location="63058"/>
  <scenario:ambulanceteam scenario:location="13027"/>
  <scenario:ambulanceteam scenario:location="11938"/>
  <scenario:ambulanceteam scenario:location="12901"/>
  <scenario:ambulancecentre scenario:location="23675"/>
</scenario:scenario>
